zenity (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Build against WebKit2. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2015 21:33:16 +0200

zenity (3.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes problem with zenity --text-info choking on some UTF-8 strings
      (Closes: #695933)
    - Fixes problem with zenity --info destroying the X11 primary selection
      content. (Closes: #742211)
  * Drop obsolete --disable-scrollkeeper configure switch.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 01:16:51 +0200

zenity (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 16:21:46 +0200

zenity (3.12.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New patches, taken from upstream Git: add-ellipsize-option.diff,
    fix-GtkLabel-size.diff (Closes: #702295)

 -- intrigeri <intrigeri@debian.org>  Mon, 28 Jul 2014 10:54:35 +0200

zenity (3.12.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * New upstream release. (Closes: #740361)
    - Return correct exit code when --timeout is used (Closes: #646304)
    - Do not return item twice when double clicking in a list (Closes: #717053)
    - Expand lists vertically (Closes: #739248)
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)
  * Drop d/p/01_dont_quit_zenity_when_stdin_ends.patch: This patch is changing
    the upstream behavior when using --listen flag (Closes: #612683)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 May 2014 12:21:07 +0200

zenity (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Refresh 01_dont_quit_zenity_when_stdin_ends.patch.
  * Remove 02_fix_segfault_in_listview.patch, merged upstream.
  * Switch Build-Depends on gnome-doc-utils to yelp-tools.
  * The Mallard documentation system uses different paths then
    gnome-doc-utils. Update the zenity-common.install file accordingly.

 -- Michael Biebl <biebl@debian.org>  Sun, 26 May 2013 00:06:30 +0200

zenity (3.4.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Mark zenity as Multi-Arch: foreign (thanks, Stéphane Graber).

  [ Michael Biebl ]
  * debian/patches/02_fix_segfault_in_listview.patch: Fix segfault when using
    --list option. Patch cherry-picked from upstream Git. Closes: #668292
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 May 2012 21:12:05 +0200

zenity (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Watch for xz tarballs.
  * Update Vcs-* URLs.
  * Update debhelper to v9.
  * Bump Standards-Version to 3.9.3, with no further changes.
  * Drop omf dir, documentation is now in Mallard format.
  * Drop Build-Depends on docbook-xml.
  * Add --list-missing to DEB_DH_INSTALL_ARGS.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 19:02:11 +0200

zenity (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libwebkitgtk-3.0-dev (>= 1.4.0) for HTML support.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 15:46:12 +0200

zenity (3.0.0-2) unstable; urgency=low

  * debian/watch: Track .bz2 tarballs.
  * debian/control.in: Bump Standards-Version to 3.9.2. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 15:11:03 +0200

zenity (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Fri, 15 Apr 2011 14:06:51 +0200

zenity (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update for the new gtk+ 3 package names.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 19:53:35 +0100

zenity (2.91.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-dependencies
    - Drop libnotify-dev-gtk2.10 build-dependency
    - Add zenity-common package
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump debhelper version
    - Use Breaks instead of Conflicts
    - Add Homepage field
    - Add Vcs-* field
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: Bump version to 3
  * debian/zenity.install, zenity-common.install:
    - Move all arch independent files to zenity-common
  * debian/rules: Remove unneeded stuff

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Feb 2011 03:20:14 +0100

zenity (2.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 04 Apr 2010 20:16:35 +0200

zenity (2.28.0-2) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control.in:
    - really don't B-D on scrollkeeper anymore.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_focus_windows.patch:
    - Removed, it's empty.
  * debian/patches/01_dont_quit_zenity_when_stdin_ends.patch:
    - Don't quit zenity when listening on stdin and the stream ends.
      Closes: #506425.
  * debian/rules:
    - Include simple-patchsys.mk.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Move Uploaders right after Maintainer.
    - Build depend on docbook-xml, needed to build the documentation.
  * debian/docs:
    - Removed, NEWS and README are installed automatically.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 27 Feb 2010 16:42:27 +0100

zenity (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped standards-version to 3.8.3. No changes needed.
    - libglade2-dev B-D removed, it's no more needed as per
      configure.ac requirements.
    - libglib2.0-dev B-D added as per configure.ac requirements.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches/01_focus_windows:
    - removed, applied upstream
  * debian/rules:
    - simple-patchsys include removed as far as we have no
      patches to get applied anymore.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 24 Sep 2009 18:47:12 +0200

zenity (2.26.0-2) unstable; urgency=low

  * Only conflict with libgtkada-bin << 2.12.0-4, add replaces.
    Closes: #533867.
  * 01_focus_windows.patch: stolen upstream. Focus zenity windows by 
    default. Closes: #528455.

 -- Josselin Mouette <joss@debian.org>  Tue, 18 Aug 2009 18:23:10 +0200

zenity (2.26.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Remove libgnomecanvas2-dev dependency.
    - Bump up Standards-Version to 3.8.1, no changes needed.
    - Bump libgtk2.0-dev to 2.15.1.
  * debian/copyright:
    - Change license to LGPL-2.
    - Add two more upstream authors and copyright notices.

  [ Josselin Mouette ]
  * Remove scrollkeeper dependency.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 19:11:14 +0200

zenity (2.24.1-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * Bump build-dependency on intltool.

 -- Josselin Mouette <joss@debian.org>  Thu, 05 Mar 2009 11:06:59 +0100

zenity (2.24.0-1) experimental; urgency=low

  * Remove versioned build-dependency on scrollkeeper. Closes: #501565.
  * New upstream release.
  * Drop a couple of obsolete build-dependencies.
  * Pass -O1 -z defs --as-needed to the linker.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Dec 2008 23:00:05 +0100

zenity (2.22.1-2) unstable; urgency=low

  * Conflict with libgtkada2-bin; closes: #497456.
  * Bump up Standards-Version to 3.8.0.

 -- Loic Minier <lool@dooz.org>  Mon, 01 Sep 2008 23:20:19 +0200

zenity (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 05:34:21 +0200

zenity (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Updated Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Mar 2008 11:49:06 +0100

zenity (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release with updated translations.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 05:42:46 +0100

zenity (2.20.0-2) unstable; urgency=medium

  * Drop version in dependency on scrollkeeper.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 20:35:31 +0200

zenity (2.20.0-1) unstable; urgency=low

  * New upstream translation and bugfix release.
    + Features a timeout option. Closes: #354959.
  * 01_manpage.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 16:53:28 +0200

zenity (2.18.2-1) unstable; urgency=low

  * New upstream bugfix and translation release.
    + correctly handle UTF-8 input text in the text info dialog
      (closes: #410728).
  * preinst: removed now this fix has been in a stable release
    (closes: #213317 by obscolescence).
  * 01_manpage.patch: manual page update from Sven Arvidsson
    (closes: #317726).

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Jun 2007 16:45:54 +0200

zenity (2.18.1-1) unstable; urgency=low

  * Finish merging 2.14.3-2; SVN r8332:9108.
  * Don't override DEB_CONFIGURE_EXTRA_FLAGS.
  * Bump up Debhelper compatibility level to 5.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * New stable release; documentation and translations.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 13:31:08 +0200

zenity (2.18.0-1) experimental; urgency=low

  * New upstream major stable release; fixes and translations.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 11:05:34 +0100

zenity (2.16.3-1) experimental; urgency=low

  * Build-depend on libnotify-dev-gtk2.10 since zenity relies on libnotify API
    specific to Gtk 2.10.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New upstream stable release; translations.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 10:52:06 +0100

zenity (2.16.2-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on libnotify 0.4.3-2.

 -- Josselin Mouette <joss@debian.org>  Thu, 21 Dec 2006 18:52:04 +0100

zenity (2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Mon,  2 Oct 2006 16:56:16 -0300

zenity (2.16.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * New upstream release.
  * 01_manpage_fix.patch: removed, integrated upstream.
  * Standards version is 3.7.2.
  * Bump intltool and gtk+ requirements.
  * Remove build-dependency on libpopt.
  * Build-depend on libnotify-dev.

  [ Loic Minier ]
  * This upstream release switches COPYING from LGPL to GPL by mistake, but
    the headers still point to the LGPL.
  * Bump up the libnotify-dev build-dep to >= 0.4.2-2 which was rebuilt with
    gtkstatusicon support.

 -- Loic Minier <lool@dooz.org>  Fri, 22 Sep 2006 12:32:09 +0200

zenity (2.14.3-2) unstable; urgency=low

  * Fix bashism.
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:35:11 +0100

zenity (2.14.3-1) unstable; urgency=low

  * New upstream release, "Hey Jude".

 -- Loic Minier <lool@dooz.org>  Mon,  7 Aug 2006 22:04:27 +0200

zenity (2.14.2-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 29 May 2006 21:44:14 +0200

zenity (2.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 21 Apr 2006 11:22:20 -0300

zenity (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/00_man_escape_hyphens.diff: removed, applied upstream.
  * debian/patches/01_manpage_fix.patch: fix find invocation example in
    manpage (taken from Ubuntu).

 -- Jordi Mallach <jordi@debian.org>  Wed,  5 Apr 2006 19:01:56 +0200

zenity (2.12.1-2) unstable; urgency=low

  [ Loic Minier ]
  * Update watch file to end with an even digit. [debian/watch]

  [ Josselin Mouette ]
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 16:37:55 +0100

zenity (2.12.1-1) experimental; urgency=low

  [ Guilherme de S. Pastore ]
  * New upstream releases
  * debian/control.in:
    - added build dependency on gnome-doc-utils
  * debian/rules:
    - pass --disable-scrollkeeper to configure

  [ Loic Minier ]
  * Bump libglib2.0-dev build-dep to >= 2.7.3.
  * Add CDBS' utils.
  * Remove obsolete Conflict/Replace on gnome-utils.
  * Drop obsolete debian/zenity/var cleanup.
  * Update man page dash escaping patch, 00_man_escape_hyphens.diff.

 -- Loic Minier <lool@dooz.org>  Sat, 29 Oct 2005 16:22:16 +0200

zenity (2.10.1-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
  - bumped Standards-Version to 3.6.2.1
  * debian/copyright:
  - updated FSF's address
  * debian/patches/00_man_escape_hyphens.diff:
  - properly escape all hyphens in the zenity.1 manpage

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Thu, 15 Sep 2005 15:38:46 -0300

zenity (2.10.0-2) unstable; urgency=low

  * Upload to unstable
  * Update watch file

 -- Ross Burton <ross@debian.org>  Mon, 13 Jun 2005 13:41:30 +0100

zenity (2.10.0-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/window-valid.diff:
    - fixed with the new version.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  9 Apr 2005 17:09:33 +0200

zenity (2.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/window-valid.diff: add patch to check X windows are
    valid (closes: #257053)
  * debian/rules: kill the generated /var/ directories

 -- Ross Burton <ross@debian.org>  Tue, 21 Dec 2004 10:26:01 +0000

zenity (2.8.1-2) unstable; urgency=low

  * Add libpopt-dev Build-Depends

 -- Ross Burton <ross@debian.org>  Tue, 23 Nov 2004 11:53:59 +0000

zenity (2.8.1-1) unstable; urgency=low

  * New upstream release
  * Remove libgconf-dev build-dep, it's not used.

 -- Ross Burton <ross@debian.org>  Mon, 22 Nov 2004 21:19:13 +0000

zenity (2.6.3-3) unstable; urgency=low

  * Change build-depends to libxt-dev (thanks seb128)

 -- Ross Burton <ross@debian.org>  Wed, 11 Aug 2004 12:26:09 +0100

zenity (2.6.3-2) unstable; urgency=low

  * Add Build-depends on libX11-dev (closes: #264286)

 -- Ross Burton <ross@debian.org>  Wed, 11 Aug 2004 11:00:29 +0100

zenity (2.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu,  5 Aug 2004 17:53:46 +0100

zenity (2.6.2-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 May 2004 00:58:22 +0200

zenity (2.6.2-1) experimental; urgency=low

  * New upstream release.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Sun,  9 May 2004 12:26:25 +0200

zenity (2.6.1-2) experimental; urgency=low

  * Build-Depend on intltool (closes: #245022)
  * preinst: rm gdialog.real, I broke the diverts earlier and gnome-utils
    should have removed it for me. (closes: #244982)

 -- Ross Burton <ross@debian.org>  Wed, 21 Apr 2004 08:12:09 +0100

zenity (2.6.1-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Replace and conflict with old gnome-utils
  * Remove postrm, and remove the diversion in preinst.
  * OK button is default in entry dialogs (closes: #202332)
  * Fixed typos in docs (closes: #232475)
  
 -- Ross Burton <ross@debian.org>  Mon, 19 Apr 2004 17:12:29 +0100

zenity (1.8-1) unstable; urgency=low

  * New upstream release (closes: #232383)

 -- Ross Burton <ross@debian.org>  Wed, 25 Feb 2004 17:14:37 +0000

zenity (1.6-2) unstable; urgency=low

  * Move to GNOME Packaging Team on alioth (at last!)
  * Add GNOME team to Uploaders

 -- Ross Burton <ross@debian.org>  Sun,  9 Nov 2003 17:05:43 +0000

zenity (1.6-1) unstable; urgency=low

  * New upstream release
  * Build-depend on Debhelper/CDBS with dh_scrollkeeper support
  * Remove scrollkeeper from install scripts
  * Push to Standards 3.6.1.0
  
 -- Ross Burton <ross@debian.org>  Thu, 11 Sep 2003 11:11:47 +0100

zenity (1.4-1) unstable; urgency=low

  * New upstream release
  * Fix mistakes in man page (closes: #204704)
  * CDBS should be changing DTD references to local paths (closes: #200004)

 -- Ross Burton <ross@debian.org>  Fri,  8 Aug 2003 18:01:35 +0100

zenity (1.3-1) unstable; urgency=low

  * New upstream release
  * Update to CDBS
  * Update Standards to 3.5.10 (no changes)
  * Diverting /usr/bin/gdialog to gdialog.real as Zenity is the GNOME 2.4
    replacement and includes a wrapper script.

 -- Ross Burton <ross@debian.org>  Thu, 29 May 2003 11:51:53 +0100

zenity (1.1-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Tue,  6 May 2003 18:44:55 +0100

zenity (1.0-1) unstable; urgency=low

  * Initial Release. (closes: #179327)

 -- Ross Burton <ross@burtonini.com>  Sat,  1 Feb 2003 15:46:03 +0000

